#!/bin/bash
# depqbf: solve satisfiable formula and exit in 10
# Author: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
# Date: 2018-05-05

depqbf <<EOF
p cnf 4 2
e 1 2 3 4 0
-1 2 0
2 -3 -4 0
EOF

result=$?
test $result -eq 10
